msgid  "\n"
"<P>\n"
"\n"
"OK, we are ready now. The config-file for the database-connection\n"
"can now be created. Before doing this, please have a look, that all\n"
"values were entered correctly.\n"
"\n"
"<BR><BR>\n"
"\n"
"If so, please enter a name for the database-connection (without the\n"
".rc postfix) and press the finish-button. Please note, that - for\n"
"security-reasons - you cannot overwrite a existing file.\n"
"\n"
"\n"
"</P>\n"
"\n"
"<B>Here is the config-file:</B>\n"
"\n"
"<HR>"
msgstr "<P>
\n"
"
\n"
"OK, we are ready now. The config-file for the database-connection
\n"
"can now be created. Before doing this, please have a look, that all
\n"
"values were entered correctly.
\n"
"
\n"
"<BR><BR>
\n"
"
\n"
"If so, please enter a name for the database-connection (without the
\n"
".rc postfix) and press the finish-button. Please note, that - for
\n"
"security-reasons - you cannot overwrite a existing file.
\n"
"
\n"
"
\n"
"</P>
\n"
"
\n"
"<B>Here is the config-file:</B>
\n"
"
\n"
"<HR>"

msgid  "-"
msgstr "-
\n"
""

msgid  "<< Previous"
msgstr "<< Previous"

msgid  "<HR>"
msgstr "<HR>"

msgid  "Alter and save the generated Database-config-file"
msgstr "Alter and save the generated Database-config-file"

msgid  "Can't open file %s"
msgstr "Can't open file %s"

msgid  "ConfigFile"
msgstr "ConfigFile"

msgid  "ConfigText"
msgstr "ConfigText"

msgid  "DbRc"
msgstr "DbRc"

msgid  "DriverName"
msgstr "DriverName"

msgid  "Finish"
msgstr "Finish"

msgid  "Name, you wish to give this DB-Driver"
msgstr "Name, you wish to give this DB-Driver"

msgid  "Sorry, but the file %s already exists"
msgstr "Sorry, but the file %s already exists"

msgid  "Sorry, but the file %s can't be written"
msgstr "Sorry, but the file %s can't be written"

